Wiki
Command unknown: diff136675198

Are Apache Modules Supported?

No. LiteSpeed uses a completely different architecture and does not support modules written for Apache. However, you will find that features of most commonly-used Apache modules have already been implemented by LiteSpeed.

 
are_apache_modules_supported.txt · Last modified: 2013/04/23 17:04 (external edit)